<template>
  <div class="data-container">
    <div>
      <data-video></data-video>
    </div>
    <div>
      <data-car></data-car>
    </div>
    <div>
      <data-face></data-face>
    </div>
    <el-row :gutter="40">
      <el-col :xs='24' :md="24" :sm="24" :lg="24" :xl="12">
        <data-chart></data-chart>
      </el-col>
      <el-col :xs='24' :md="24" :sm="24" :lg="24" :xl="12">
        <work-order></work-order>
      </el-col>
      <el-col :xs='24' :md="24" :sm="24" :lg="17" :xl="17">
        <data-table></data-table>
        <examine></examine>
      </el-col>
      <el-col :xs='24' :md="24" :sm="24" :lg="7" :xl="7">
        <data-rank></data-rank>
        <data-check></data-check>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import DataTable from '../data-table/index.vue';
import Examine from '../examine/index.vue';
import DataRank from '../data-rank/index.vue';
import DataCheck from '../data-check/index.vue';
import WorkOrder from '../work-order/index.vue';
import DataChart from '../data-chart/index.vue';
import DataVideo from '../data-video/index.vue';
import DataCar from '../data-car/index.vue';
import DataFace from '../data-face/index.vue';
export default {
  name: 'DataWrapper',
  components: {
    DataTable,
    DataRank,
    DataCheck,
    WorkOrder,
    Examine,
    DataChart,
    DataVideo,
    DataCar,
    DataFace
  }
}
</script>

<style lang="scss" scoped>

</style>
